/* CSS Reset */
* {
    font-family: Lato, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* 1rem = 16px (default font-size) - this will adjust relative to the root font-size */
nav {
    padding: 0.8rem; /* 12.8px output*/
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}
/* margin vs padding */
/* margin = space outside the element; best used to adjust spaces between elements */
/* padding = space inside the element; between border and content */

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline; /* Changes the display property to inline */
}

/* nav > ul > li {
    margin: 0.5rem;
    display: inline;
} */

/* 10% - % is relative to its parent element (10% of 16) */
#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

.header {
    text-align: center;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    background-color: #c2195b;
    border-radius: 25px;
    border: 0;
    padding: 1rem;
    font-size: 1rem;
    font-weight: bold;
    
}

/* Adjust the hover effect */
#intro button:hover {
    background: navy;
}

#succeed-info {
    padding: 2rem 10% 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card {
    display: inline-block;
    vertical-align: top;
    min-height: 175px; /*💡*/
    width: 30%; /*💡*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

#pre-footer {
    background: #002540;
    color: white;
    padding: 1.5rem;
}

#pre-footer div {
    display: inline-block;
    width: 20%;
    vertical-align: top; 
}

#pre-footer > div > * {
    margin-bottom: 0.5rem;
}

#follow-us {
    vertical-align: bottom !important;
}